/*头部公用*/
.login,.personal .hp,.personal .tex{float:left;display:inline}
.login{position:relative}
.login-rear,.ico3{position:absolute}
.personal .tex,.ico3{overflow:hidden}
.personal .tex{cursor:pointer}
.login-list a,.quit{display:block}
.rear-1,.rear-2,.rear-3,.rear-4,.rear-5,.ico3{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/fix.png) no-repeat}
/*顶条*/
.login{background:#f0f0f0;width:120px;text-align:center}
.login a{color:#999;margin:0 2px}
.login-rear{background:#fff;width:120px;height:194px;border:1px solid #ddd;border-top:none;top:0;right:-1px;z-index:868}
.personal{width:118px;height:32px}
.personal .hp{margin:4px 5px 0 5px;height:24px;width:24px}
.personal .tex{width:68px;height:32px;text-align:left}
.login-list a{width:80px;height:28px;line-height:28px;border-bottom:1px solid #f1f0f0;margin:0 auto}
.rear-1,.rear-2,.rear-3,.rear-4,.rear-5{padding-left:20px}
.rear-1{background-position:-98px -84px}
.rear-2{background-position:-98px -116px}
.rear-3{background-position:-98px -147px}
.rear-4{background-position:-98px -179px}
.rear-5{background-position:-98px -212px;border-bottom:none !important}
.ico3{width:15px;height:15px;top:8px;background-position:-65px -21px;width:9px;height:5px;right:5px;top:13px}
.quit{background:#e5ece4;color:#666;height:18px;line-height:18px;text-align:center}
.topBar .wp{position:relative}